PHP Manual
Prev |  | Next

# mysqli_dump_debug_info

(PHP 5)

mysqli_dump_debug_info

(no version information, might be only in CVS)

mysqli->dump_debug_info -- Dump debugging information into the log

## Description

bool mysqli_dump_debug_info ( mysqli link )

This function is designed to be executed by an user with the SUPER privilege and is used to dump debugging information into the log for the MySQL Server relating to the connection specified by the link parameter.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

mysqli_debug().

Prev | Home | Next
mysqli_disable_rpl_parse | Up | mysqli_embedded_connect